/*@import url(font-awesome.css);*/
@font-face {
	font-family: Helvetica Neue;
	src: url('fonts/HelveticaNeue-Light.otf');
}
@font-face {
	font-family: 'Helvetica Neue Bold';
	src: url('fonts/HelveticaNeueLTStd-BdCn.otf');
	font-weight:bold;
}
@font-face {
	font-family: 'Helvetica Neue Medium';
	src: url('fonts/HelveticaNeue-Medium.ttf');
	font-weight:normal;
}
@font-face {
  font-family: 'Droid Serif';
  font-weight: normal;
  font-style: italic;
 src: url('fonts/DroidSerif-Italic.ttf');
}